<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator measures the “radiative forcing” or heating effect caused by greenhouse gases in the atmosphere." />
<meta name="DC.title" content="Climate Change Indicators: Climate Forcing" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; greenhouse gas; climate; forcing; carbon dioxide; AGGI" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/climate-change-indicators-climate-forcing" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/climate-change-indicators-climate-forcing" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-06-27" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Climate Forcing | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-153305 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Climate Forcing</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator measures the “radiative forcing” or heating effect caused by greenhouse gases in the atmosphere.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> Radiative Forcing Caused by Major Long-Lived Greenhouse Gases, 1979-2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Stacked area graph showing the amount of radiative forcing caused by various greenhouse gases for each year from 1979 to 2015." title="Radiative Forcing Caused by Major Long-Lived Greenhouse Gases, 1979–2015" height="681" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/climate-forcing-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/climate-forcing_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/climate-forcing-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This figure shows the amount of radiative forcing caused by various greenhouse gases, based on the change in concentration of these gases in the Earth’s atmosphere since 1750. Radiative forcing is calculated in watts per square meter, which represents the size of the energy imbalance in the atmosphere. On the right side of the graph, radiative forcing has been converted to the Annual Greenhouse Gas Index, which is set to a value of 1.0 for 1990.</p>

					<p>Data source: NOAA, 2016<a href="#ref1"><sup>1</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img2"><strong>Figure 2.</strong> Radiative Forcing Caused by Human Activities Since 1750</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Bar graph showing the total amount of radiative forcing caused by human activities—including indirect effects—between 1750 and 2011." title="Radiative Forcing Caused by Human Activities Since 1750" height="630" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/climate-forcing-figure2-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/climate-forcing-download2-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p>This figure shows the total amount of radiative forcing caused by human activities—including indirect effects—between 1750 and 2011. Radiative forcing is calculated in watts per square meter, which represents the size of the energy imbalance in the atmosphere. Each colored bar represents scientists’ best estimate, while the thin black bars indicate the likely range of possibilities. The natural change in the energy received from the sun over this time period is provided for reference.</p>

					<p>Data source: IPCC, 2013<a href="#ref2"><sup>2</sup></a><br /><em>Web update: May 2014</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-2" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Stacked area graph showing the amount of radiative forcing caused by various greenhouse gases for each year from 1979 to 2015." title="Radiative Forcing Caused by Major Long-Lived Greenhouse Gases, 1979–2015" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/climate-forcing-thumb1-2016_1.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> Radiative Forcing Caused by Major Long-Lived Greenhouse Gases, 1979–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Bar graph showing the total amount of radiative forcing caused by human activities—including indirect effects—between 1750 and 2011." title="Radiative Forcing Caused by Human Activities Since 1750" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/climate-forcing-thumb2-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small><b>Figure 2.</b> Radiative Forcing Caused by Human Activities Since 1750</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-120937 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />
			Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />
			Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />
			Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />
			Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />
			Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-6"><small>Technical<br />
			Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li>In 2015, the Annual Greenhouse Gas Index was 1.37, which represents a 37 percent increase in radiative forcing (a net warming influence) since 1990 (see Figure 1).</li>
			<li>Of the greenhouse gases shown in Figure 1, carbon dioxide accounts for by far the largest share of radiative forcing since 1990, and its contribution continues to grow at a steady rate. Carbon dioxide alone would account for a 30 percent increase in radiative forcing since 1990.</li>
			<li>Although the overall Annual Greenhouse Gas Index continues to rise, the rate of increase has slowed somewhat since the baseline year 1990. This change has occurred in large part because methane concentrations have increased at a slower rate in recent years and because chlorofluorocarbon (CFC) concentrations have been declining, as production of CFCs has been phased out globally due to the harm they cause to the ozone layer (see Figure 1).</li>
			<li>Greenhouse gases produced by human activities have caused an overall warming influence on the Earth’s climate since 1750. The largest contributor to warming has been carbon dioxide, followed by methane and black carbon. Although aerosol pollution and certain other activities have caused cooling, the net result is that human activities on the whole have warmed the Earth (see Figure 2).</li>
		</ul></div>

	<div id="tab-2">
		<h3>Background</h3>

		<p>When energy from the sun reaches the Earth, the planet absorbs some of this energy and radiates the rest back to space as heat. The Earth’s surface temperature depends on this balance between incoming and outgoing energy. Average conditions tend to remain stable unless the Earth experiences a force that shifts the energy balance. A shift in the energy balance causes the Earth’s average temperature to become warmer or cooler, leading to a variety of other changes in the lower atmosphere, on land, and in the oceans.</p>

		<p>A variety of physical and chemical changes can affect the global energy balance and force changes in the Earth’s climate. Some of these changes are natural, while others are influenced by humans. These changes are measured by the amount of warming or cooling they can produce, which is called “radiative forcing.” Changes that have a warming effect are called “positive” forcing, while changes that have a cooling effect are called “negative” forcing. When positive and negative forces are out of balance, the result is a change in the Earth’s average surface temperature.</p>

		<p>Changes in greenhouse gas concentrations in the atmosphere affect radiative forcing (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases">Atmospheric Concentrations of Greenhouse Gases</a> indicator). Greenhouse gases absorb energy that radiates upward from the Earth’s surface, re-emitting heat to the lower atmosphere and warming the Earth’s surface. Human activities have led to increased concentrations of greenhouse gases that can remain in the atmosphere for decades, centuries, or longer, so the corresponding warming effects will last for a long time. </p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>Figure 1 of this indicator measures the average total radiative forcing of 20 long-lived greenhouse gases, including carbon dioxide, methane, and nitrous oxide. The results were calculated by the National Oceanic and Atmospheric Administration based on measured concentrations of the gases in the atmosphere, compared with the concentrations that were present around 1750, before the Industrial Revolution began. Because each gas has a different ability to absorb and emit energy, this indicator converts the changes in greenhouse gas concentrations into a measure of the total radiative forcing (warming effect) caused by each gas. Radiative forcing is calculated in watts per square meter, which represents the size of the energy imbalance in the atmosphere.</p>

		<p>The National Oceanic and Atmospheric Administration also translates the total radiative forcing of these measured gases into an index value called the Annual Greenhouse Gas Index (right side of Figure 1). This number compares the radiative forcing for a particular year with the radiative forcing in 1990, which is a common baseline year for global agreements to track and reduce greenhouse gas emissions.</p>

		<p>For reference, this indicator also presents an estimate of the total radiative forcing associated with a variety of human activities from 1750 to the present. Figure 2 shows the influence of:</p>

		<ul><li>Tropospheric ozone, a short-lived greenhouse gas.</li>
			<li>Emissions that indirectly lead to greenhouse gases through chemical reactions in the atmosphere. For example, methane emissions also lead to an increase in tropospheric ozone.</li>
			<li>Aerosol pollution, which consists of solid and liquid particles suspended in the air that can reflect incoming sunlight.</li>
			<li>Black carbon (soot), which can make the Earth’s surface darker and less reflective when it is deposited on snow and ice.</li>
			<li>Several other factors, like land use change, that affect radiative forcing.</li>
		</ul></div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>The index in Figure 1 does not include short-lived greenhouse gases like tropospheric ozone, reflective aerosol particles, black carbon (soot), or the indirect influence of methane through its effects on water vapor and ozone formation. Figure 2 includes these and other indirect influences.</p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>Data for Figure 1 were provided by the National Oceanic and Atmospheric Administration. This figure and other information are available at: <a href="http://www.esrl.noaa.gov/gmd/aggi/">www.esrl.noaa.gov/gmd/aggi</a>. Data for Figure 2 came from the Intergovernmental Panel on Climate Change (<a href="http://www.ipcc.ch/">www.ipcc.ch</a>), which publishes assessment reports based on the best available climate science data. </p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><a id="ref1" name="ref1"></a><sup>1.</sup> NOAA (National Oceanic and Atmospheric Administration). 2016. The NOAA Annual Greenhouse Gas Index. Accessed June 2016. <a href="http://www.esrl.noaa.gov/gmd/aggi/">www.esrl.noaa.gov/gmd/aggi</a>.</small></p>

<p><small><a id="ref2" name="ref2"></a><sup>2.</sup> IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg1/">www.ipcc.ch/report/ar5/wg1</a>.</small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-100885 pane-bundle-fieldable-panels-pane pane-fpid-11291" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<div>
	<a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-greenhouse-gas-emissions"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="U.S. Greenhouse Gas Emissions" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/us-ghg-emissions-landing-thumb-2016.png" title="" /></span></a> 
	<a href="/climatechangeisreal/climate-indicators/climate-change-indicators-global-greenhouse-gas-emissions"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Global Greenhouse Gas Emissions" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/global-ghg-emissions-landing-thumb-2016.png" title="" /></span></a> 
	<a href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Atmospheric Concentrations of Greenhouse Gases" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/ghg-concentrations-landing-thumb-2016.png" title="" /></span></a> 
	<a id="active-indicator" href="/climatechangeisreal/climate-indicators/climate-change-indicators-climate-forcing"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Climate Forcing" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/climate-forcing-landing-thumb-2016.png" title="" /></span></a>
</div>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished active-trail menu-link">Greenhouse Gases</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-greenhouse-gas-emissions" class="menu-node-unpublished menu-link">U.S. Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-global-greenhouse-gas-emissions" class="menu-node-unpublished menu-link">Global Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases" class="menu-node-unpublished menu-link">Atmospheric Concentrations of Greenhouse Gases</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-climate-forcing" class="menu-node-unpublished active-trail menu-link active">Climate Forcing</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow {
  height: 800px;
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');
        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 17:30:44 -->